/* userstyles */

/* remove incongruent space between body parts */

@media only screen and (min-width: 1268px) {
   .LayoutArticle .Article-body {
    padding-bottom: 0px; } }

@media only screen and (min-width: 760px) {
   .LayoutArticle.LayoutArticleForm .Article-body {
    padding-bottom: 0px; } }

/*graue Hinterlegung bei Bildern entfernen */
.Figure a,
.Figure img {
  background: none; }

/* new figure sizes */
article figure.kl100 {
	max-width:100px;
	float:left;
	margin:17px 15px 15px 0;}

article figure.kl150 {
	max-width:150px;
	float:left;
	margin:17px 15px 15px 0;}


article figure.kl200 {
	max-width:200px;
	float:left;
	margin:17px 15px 15px 0;}

article figure.kl250 {
	max-width:200px;
	float:left;
	margin:17px 15px 15px 0;}


article figure.per25 {
	width:25%;
	float:left;
	margin:17px 15px 15px 0;}

article figure.per33 {
	width:33%;
	float:left;
	margin:17px 15px 15px 0;}


/* icon figure */
article figure.icon {
	max-width: 20px;
	float: left;
	}

/* Kleinerer Text für Notizen und Rezeptzutaten */
p.note14 {
  margin-top: 6px;
  margin-bottom: 4px; 
  font-size:14px;
}
